/* General Colors */
.entry-content a,  .entry-content a:visited, .sidebar a, .sidebar a:visited,.pagination span, .pagination a,.gamelist_item a,.game_wrap a,.comment-form a{ color: #d8026d} .siterow a.vislink {   color: #444;}.sidebar li a, .sidebar li a:visited,.sidebar li a:hover {color:#fff;}.pagination .current{background:#d8026d}.pagination a:hover{color:#fff;background: #d8026d;}.bylines a{color:#777;}
/* Button Settings */
a.visbutton,#commentform #submit { background: #ff0280; background: -moz-linear-gradient(top, #ff3599 0%, #ff0280 100%);background: -webkit-linear-gradient(top, #ff3599 0%,#ff0280 100%);background: linear-gradient(to bottom, #ff3599 0%,#ff0280 100%); }
/* Background Color Settings */
 body { background: url("../../../uploads/2017/10/slotsspelen.fw_.png"); }

/* Typography Settings */

/* Custom */
.clearfix::after{content:"";display:table;clear:both}
